﻿body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
a {
	margin: 0px; padding: 0px;
}
img {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
select {
	margin: 0px; padding: 0px;
}
option {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;list-style-type:decimal;
}
ol{
	margin: 15px; padding: 15px; list-style-type:decimal;
}
li {
	margin: 0px; padding: 0px;list-style-type:decimal;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
body {
	width: 100%; color: rgb(85, 85, 85); line-height: 30px; font-family: "微软雅黑"; font-size: 14px;
}
img {
	border: 0px currentColor; border-image: none;
}
a {
	color: rgb(85, 85, 85); text-decoration: none;
}
a:hover {
	color: rgb(139, 66, 17);
}

h1 {
	font-family: "微软雅黑";
}
h2 {
	font-family: "微软雅黑";
}
h3 {
	font-family: "微软雅黑";
}
h4 {
	font-family: "微软雅黑";
}
h5 {
	font-family: "微软雅黑";
}
h6 {
	font-family: "微软雅黑";
}
.header {
	margin: 0px auto; width: 1000px; overflow: hidden;
}
.xiaohui {
	width: 315px; height: 54px; float: left;
}
.english {
	background: url("../images/en_bg.png") no-repeat top;
	width: 157px;
	height: 50px;
	text-align: center;
	color: #FFFFFF;
	line-height: 28px;
	float: right;
}
.english a {
	padding: 0px 5px;
	color: #FFFFFF;
}
.english a:hover {
	font-weight: bold;
}
.logo {
	width: 1000px;
	height: 54px;
	text-align: center;
	line-height: 30px;
	overflow: hidden;
	padding-top: 11px;
	clear: both;
}
.logo a {
	color: rgb(109, 68, 2); letter-spacing: 4px; font-size: 30px;
}
.nav {
	width: 1000px;
	overflow: hidden;
	margin-top: 25px;
}
.nav ul li {
	height: 36px; line-height: 36px; float: left;list-style:none;
}
.nav ul li a {
	color: rgb(139, 66, 17);
	font-size: 16px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.nav ul li a:hover {
	font-weight: bold;
}
.content {
	margin: 5px auto 0px; width: 1000px; overflow: hidden;
}
.lf {
	background: rgb(255, 255, 255); border-width: 3px 1px 1px; border-style: solid; border-color: rgb(193, 108, 51) rgb(228, 227, 219) rgb(228, 227, 219); padding: 15px 14px; border-image: none; /*width: 190px; */overflow: hidden; margin-right: 10px; float: left;
}
.lf01 {
	/*width: 190px;*/width:100%;margin:0 auto; overflow: hidden; padding-bottom: 20px; border-bottom-color: rgb(183, 165, 142); border-bottom-width: 1px; border-bottom-style: dashed;
}
.lf0101 {
	width: 100%;
	/*height: 250px;*/
	position: relative;
}
.lf0101 img {
	border: 5px solid rgb(239, 238, 227);
	border-image: none;
	width: 180px;
	/*height: 207px;*/
	display: block;
}
.lf0101 .jv {
	border: currentColor; border-image: none; width: 25px; height: 25px; right: 20px; bottom: 44px; display: block; position: absolute; z-index: 10; cursor: pointer;
}
.lf0101 h4 {
	height: 34px; text-align: center; line-height: 34px; font-size: 14px; font-weight: normal;
}
.lf0101 h4 span {
	padding: 0px 10px; color: rgb(139, 66, 17);
}
.lf0102 ul {
	overflow: hidden; padding-bottom: 20px;
}
.lf0102 ul li {
	padding: 0px 10px;
	border: 1px solid rgb(229, 221, 208);
	border-image: none;
	width: 168px;
	color: rgb(113, 102, 86);
	line-height: 24px;
	margin-top: 14px;
	text-align: center;
}
.lf0103 {
	padding: 6px 0px; width: 200px; overflow: hidden;
}
.lf0103 h4 {
	width: 75px; color: rgb(139, 66, 17); line-height: 22px; font-size: 14px; font-weight: normal; float: left;
}
.lf0103 h4 a {
	color: rgb(139, 66, 17);
}
.lf0103 .wz_lf0103 {
	width: 120px; line-height: 22px; overflow: hidden; float: left; -ms-word-break: break-all;
}
.list_lf0103 {
	line-height: 22px; font-size: 12px;
}
.list_lf0103 ul li {
	line-height: 22px;
}
.lf0104 {
	padding: 6px 0px; width: 200px; overflow: hidden;
}
.lf0104 h4 {
	color: rgb(139, 66, 17); line-height: 32px; font-size: 14px; font-weight: normal;
}
.lf0104 h4 a {
	color: rgb(139, 66, 17);
}
.lf0104 .wz_lf0104 {
	line-height: 26px; overflow: hidden;
}
.wz_lf0104 {
	line-height: 26px; font-size: 14px;
}
.wz_lf0104 ul li {
	background: url("../images/icon.jpg") no-repeat left 16px; padding: 5px 0px 5px 16px; line-height: 22px;
}
.wz_lf0104 ol li {
	padding: 5px 0px; line-height: 22px;
}
.lf02 {
	padding: 15px 3px 50px; overflow: hidden;
}
.lf02 h3 {
	height: 50px; color: rgb(139, 66, 17); line-height: 50px; font-size: 16px;
}
.lf02 h3 a {
	color: rgb(139, 66, 17);
}
.ct {
	background: rgb(255, 255, 255);
	border-width: 3px 1px 1px;
	border-style: solid;
	border-color: rgb(193, 108, 51) rgb(228, 227, 219) rgb(228, 227, 219);
	border-image: none;
	width: 730px;
	overflow: hidden;
	margin-right: 10px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.ct01 {
	overflow: hidden; padding-top: 10px; padding-bottom: 25px; border-bottom-color: rgb(183, 165, 142); border-bottom-width: 1px; border-bottom-style: dashed;
}
.til_ct01 {
	height: 50px; line-height: 50px;
}
.til_ct01 a.more {
	color: rgb(193, 108, 51); padding-right: 3px; font-family: "宋体"; font-size: 12px; float: right;
}
.til_ct01 a.more:hover {
	color: rgb(139, 66, 17);
}
.til_ct01 h3 {
	color: rgb(139, 66, 17); font-size: 16px;
}
.til_ct01 h3 a {
	color: rgb(139, 66, 17); font-size: 16px;
}
.til_ct01 h4 {
	color: rgb(139, 66, 17); font-size: 16px;
}
.til_ct01 h4 a {
	color: rgb(139, 66, 17); font-size: 16px;
}

.ctt {
	background: rgb(255, 255, 255);
	border-width: 3px 1px 1px;
	border-style: solid;
	border-color: rgb(193, 108, 51) rgb(228, 227, 219) rgb(228, 227, 219);
	border-image: none;
	width: 340px;
	overflow: hidden;
	margin-right: 10px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.ctt01 {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 25px;
	border-bottom-color: rgb(183, 165, 142);
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	height: 170px;
}
.til_ctt01 {
	height: 50px; line-height: 50px;
}
.til_ctt01 a.more {
	color: rgb(193, 108, 51); padding-right: 3px; font-family: "宋体"; font-size: 12px; float: right;
}
.til_ctt01 a.more:hover {
	color: rgb(139, 66, 17);
}
.til_ctt01 h3 {
	color: rgb(139, 66, 17); font-size: 16px;
}
.til_ctt01 h3 a {
	color: rgb(139, 66, 17); font-size: 16px;
}
.til_ctt01 h4 {
	color: rgb(139, 66, 17); font-size: 16px;
}
.til_ctt01 h4 a {
	color: rgb(139, 66, 17); font-size: 16px;
}

.box_ctt01 a {
	color: rgb(193, 108, 51);
}
.box_ctt01 a:hover {
	color: rgb(139, 66, 17);
}
.box_ctt01 img {
	margin: 10px auto; width: 480px; height: 270px; display: block;
}
.box_ctt01 ul li {
	background: url("../images/icon.jpg") no-repeat left 17px; padding: 7px 0px 7px 16px; line-height: 24px;
}
.box_ctt01 ul li a {
	color: rgb(85, 85, 85);
}
.box_ctt01 ul li a:hover {
	color: rgb(139, 66, 17);
}
.box_ctt01 ul li span {
	color: rgb(153, 153, 153); padding-right: 5px; font-family: Arial, Helvetica, sans-serif; float: right;
}

.rt {
	background: rgb(255, 255, 255); border-width: 3px 1px 1px; border-style: solid; border-color: rgb(193, 108, 51) rgb(228, 227, 219) rgb(228, 227, 219); padding: 0px 14px 50px; border-image: none; width: 190px; overflow: hidden; float: left;
}
.rt01 {
	overflow: hidden; padding-top: 10px; padding-bottom: 20px; border-bottom-color: rgb(183, 165, 142); border-bottom-width: 1px; border-bottom-style: dashed;
}
.box_rt01 ul li {
	background: url("../images/icon.jpg") no-repeat left 15px; padding: 5px 0px 5px 16px; line-height: 22px;
}
.rt03 {
	height: 76px; color: rgb(139, 66, 17); line-height: 76px; font-size: 12px;
}
.rt03 span {
	color: rgb(85, 85, 85);
}
.footer {
	background: url("../images/footer_bg.jpg") no-repeat top;
	width: 100%;
	height: 100px;
	overflow: hidden;
}
.footer00 {
	margin: 0px auto; width: 1000px; overflow: hidden; padding-top: 42px;
}
.lf_f {
	width: 1000px;
	text-align: center;
	color: rgb(132, 121, 105);
	line-height: 26px;
	padding-right: 18px;
	font-size: 12px;
	margin-right: 18px;
	border-right-color: rgb(229, 221, 208);
	border-right-width: 1px;
	border-right-style: solid;
	float: left;
}
.fenx {
	width: 300px; height: 80px; color: rgb(132, 121, 105); line-height: 30px; float: left; position: relative;
}
.fenx_article {
	left: 0px; top: 30px; position: absolute;
}
.list_rt {
	background: rgb(255, 255, 255); border-width: 3px 1px 1px; border-style: solid; border-color: rgb(193, 108, 51) rgb(228, 227, 219) rgb(228, 227, 219); padding: 0px 25px 50px 30px; border-image: none; width: 713px; overflow: hidden; float: left;
}
.til_list {
	border-bottom-color: rgb(183, 165, 142); border-bottom-width: 1px; border-bottom-style: dashed;
}
.box_list {
	padding-top: 18px;
}
.box_list ul li {
	background: url("../images/icon.jpg") no-repeat 4px 22px; padding: 12px 0px 12px 20px; line-height: 24px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: dotted;
}
.select {
	margin: 20px auto 30px; width: 100%; height: 22px; text-align: center; color: rgb(85, 85, 85); line-height: 22px; clear: both;
}
.select a {
	padding: 0px 5px; height: 22px; line-height: 22px;
}
.pic_list01 ul {
	width: 750px; padding-top: 25px;
}
.pic_list01 ul li {
	background: rgb(247, 246, 236); padding: 1px; border: 1px solid rgb(230, 227, 203); border-image: none; width: 210px; height: 150px; text-align: center; line-height: 30px; margin-right: 32px; margin-bottom: 32px; float: left;
}
.pic_list01 ul li a img {
	width: 210px; height: 120px; display: block;
}
.pic_list01 ul li a {
	color: rgb(193, 108, 51);
}
.pic_list01 ul li a:hover {
	color: rgb(139, 66, 17);
}
.til_art {
	color: rgb(139, 66, 17); line-height: 34px; padding-top: 20px; padding-left: 5px; font-size: 18px; font-weight: normal;
}
.art_list01 {
	padding: 15px 5px 25px; overflow: hidden;
}
.art_list01 img {
	margin: 15px auto; width: 560px; height: 315px; display: block;
}
.date {
	height: 44px; color: rgb(153, 153, 153); line-height: 44px; padding-left: 5px; font-size: 12px;
}
.date span {
	color: rgb(193, 108, 51);
}
.fenx02 {
	width: 100%; height: 50px; color: rgb(139, 66, 17); line-height: 26px; padding-top: 25px; padding-left: 5px; border-top-color: rgb(183, 165, 142); border-top-width: 1px; border-top-style: dashed; position: relative;
}
.fenx02 .fenx_article {
	left: 60px; top: 25px; position: absolute;
}
.fujian {
	background: rgb(247, 246, 236); padding: 10px 25px 20px;
}
.fujian h4 {
	height: 40px; color: rgb(139, 66, 17); line-height: 40px; font-size: 16px;
}

/*响应式后加样式*/
.wbdb{
	width:1003px;
}
.llf{
	width:230px;
	overflow:hidden;
	float:left;
}
.lff2{
	width:772px;
	float:right;
	overflow:hidden;
}
.lf2{
	width:100%;
}
.lf2 li{
	list-style:none;
}
.navxys{
	display:none;
}

/*响应式代码添加*/
@media screen and (max-width:1000px){
	.header{
		width:100%;
	}
	.content{
		width:98%;
		margin:0 auto;
	}
	.nav{
		width:100%;
	}
	.wbdb{
		width:100%;
	}
	.llf{
		width:23%;
	}
	.lff2{
		width:77%;
	}

	.footer00{
		width:100%;
	}
	.lf_f{
		width:100%;
	}
	.ctt{
		width:48%;
	}
	.ctt{
		margin-right:1%;
	}
	.ctt2{
		margin-left:2%!important;
		margin-right:0px;
	}
	.logo{
		height:0px;
	}
	
	.lf0101 img{
		width:94%;
	}
	.lf0102 ul li{
		width:85%;
	}

	.ct{
		width:100%;
		padding:0px;
	}
	.ct01{
		width:96%;
		margin:0 auto;
		text-align:justify;
	}
	.ctt{
		padding:0px;
	}
	.ctt01{
		width:94%;
		margin:0 auto;
	}
	@media screen and (max-width: 830px){
		.nav{
			display:none;
		}
		.navxys{
			display:block;
			width: 100%;
		    min-height: 40px;
		    background:#C16C33;
		    margin-bottom:10px;
		}
		.navxyss li{
			min-height: 40px;
		    line-height: 40px;
		    font-size: 14px;
		    color: #333;
		    border-bottom: 1px solid #ccc;
		    margin:0px 20px;
		}
		.navxyss li a{
			color:rgb(139, 66, 17);
		}
		.xysnavt {
		    width: 50px;
		    height: 40px;
		    background: url(../images/menu-button-bg.png) center center no-repeat;
		    background-size: 50%;
		    float: right;
		    margin-right: 20px;
		}
		.xysdh {
		    width: 70px;
		    height: 40px;
		    line-height: 40px;
		    color: white;
		    font-weight: bold;
		    float: left;
		    text-align: center;
		    font-size: 15px;
		}
		.xysnavc {
		    width: 100%;
		    /* height: 200px; */
		    background: #f1f1f1;
		    z-index: 1000;
		    float: left;
		    display: none;
		    padding-bottom:10px;
		    margin-bottom:10px;
		}
		@media screen and (max-width: 810px){
			.lf0102 ul li{
				padding:0px;
				margin:0 auto;
				margin-top:10px;
				list-style:none;
			}
			@media screen and (max-width: 640px){
				.llf{
					float:none;
					width:96%;
					margin:0 auto;
				}
				.lff2{
					float:none;
					width:96%;
					margin:0 auto;
					margin-top:20px;
					margin-bottom:20px;
				}
				.lf{
					width:100%;
					padding:0px;
				}
				.lf0101 img{
					width:50%;
					margin:0 auto;
					margin-top:20px;
				}
				.ct01{
					width:90%; 

				}
				.ctt01{
					width:90%;
				}
				.ctt{
					margin-top:10px;
				}
				@media screen and (max-width: 472px){
					.english{
						display:none;
					}
					.ctt{
						width:100%;
					}
					.ctt2{
						margin-left:0px!important;
					}
				}
			}
		}
	}
}
